/* CSS Document */

body {
	margin:0;
	background-color:#333333;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:0.75em;
}
h1 {
	margin:0;
	color:#FF9900;
}

h1,h2,h3,h4 {
	margin:0;
}

#page-wrapper {
	margin:auto;
	width:900px;
}

#header-wrapper {
	background-image:url(../images/header-bg.gif);
	background-repeat:no-repeat;	
}

#menu {
	width: 650px;
	background-color:#EEEEEE;
}

#logo {
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	height:33px;
	width:200px;
	float:left;
	position:relative;
	top:1em;
	left:1em;
}

#header-content {
	margin-left:211px;
}

#header-content-aboutus, 
#header-content-benefits,
#header-content-contactus,
#header-content-newsandresources,
#header-content-order,
#header-content-products,
#header-content-services {
	height:6.7em;
	padding-top:10em;
	padding-left:8em;
	padding-right:5em;
}

#header-content-home {
	height:14.5em;
	padding-top:10em;
	padding-left:8em;
	padding-right:5em;
}

#header-content-aboutus {
	background-image:url(../images/about_us.png);
	background-repeat:no-repeat;
}

#header-content-services {
	background-image:url(../images/services.png);
	background-repeat:no-repeat;
}

#header-content-benefits {
	background-image:url(../images/benefits.png);
	background-repeat:no-repeat;
}

#header-content-newsandresources {
	background-image:url(../images/news_and_resources.png);
	background-repeat:no-repeat;
}

#header-content-home {
	background-image:url(../images/home.png);
	background-repeat:no-repeat;
}

#header-content-contactus {
	background-image:url(../images/contact_us.png);
	background-repeat:no-repeat;
}

#header-content-order {
	background-image:url(../images/order.png);
	background-repeat:no-repeat;
}

#header-content-products {
	background-image:url(../images/products.png);
	background-repeat:no-repeat;
}

#header-bottom {
	background-image:url(../images/header-content-bg.png);
	background-repeat:repeat-x;
	color:#000000;
	padding:1em;
}

#menu {
	float:right;
}

#content-wrapper {
	color:#FFFFFF;
}

.content-bg1 {
	background-image:url(../images/content-bg1.gif);
	background-repeat:repeat-x;
	background-color:#4e7411;
}

.content-bg2 {
	background-image:url(../images/content-bg2.gif);
	background-color:#8dc03d;
	background-repeat:repeat-x;
}

.content-bg3 {
	background-image:url(../images/content-bg3.gif);
	background-color:#114974;
	background-repeat:repeat-x;
}

.content-bg4 {
	background-image:url(../images/content-bg4.gif);
	background-repeat:repeat-x;
	background-color:#3d96c0s;
}

.content-bg5 {
	background-image:url(../images/content-bg5.gif);
	background-repeat:repeat-x;
	background-color:#ffab18;
}

.content-bg6 {
	background-image:url(../images/content-bg6.gif);
	background-repeat:repeat-x;
	background-color:#a66900;
}

#footer {
	background-image:url(../images/header-bg.gif);
	background-position:center;
	color:#CCCCCC;
	text-align:center;
	padding:2em;
	margin-bottom:2em;
}